﻿#s4-bodyContainer,
body #s4-bodyContainer,
#s4-workspace #s4-bodyContainer {
	margin: auto;
	padding: 0px;
	background-image: none;
	background-color: white;
	min-width: 296px;
}

.s4-ca {
	margin-left: 0px;
}

body.editing-styles .s4-ca {
	background-color: #FFFFFF;
}

body #s4-ribbonrow {
	background: #1b1c21 url('/Style Library/images/menu.jpg') repeat-x 0 0;
}

.ms-welcomeMenu {
	font-size: 0.8em;
}
